firebase_in_app_messaging 0.4.0+1
firebase_in_app_messaging: ^0.4.0+1 copied to clipboard

Flutter plugin for Firebase In-App Messaging.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add firebase_in_app_messaging

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  firebase_in_app_messaging: ^0.4.0+1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:firebase_in_app_messaging/firebase_in_app_messaging.dart';